#PIC-240209USG {
  padding: 0 0 0 0;
  margin: 0 auto 0;
  font-feature-settings: "palt";
  display: block;
  text-align: center;
  width: 1140px;
}

#PIC-240209USG .sp-only {
  display: none;
}

#PIC-240209USG .spbr {
  display: none;
}

#PIC-240209USG .default-img {
  width: 100%;
  height: auto;
  display: block;
  user-select: none;
}

#PIC-240209USG * {
  box-sizing: border-box;
}

#PIC-240209USG *::after {
  box-sizing: border-box;
}

#PIC-240209USG *::before {
  box-sizing: border-box;
}

#PIC-240209USG a {
  display: block;
  text-decoration: none;
  position: relative;
}

#PIC-240209USG .text-item {
  position: absolute;
  transition: opacity 0.2s;
  cursor: pointer;
}

#PIC-240209USG .text-item a {
  color: #4D4D4D;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  letter-spacing: 0.1em;
  font-size: 16px;
}

#PIC-240209USG .text-item:hover {
  transition:0.3s;
  opacity: 0.7;
}

/* hero */

#PIC-240209USG .hero {
  margin: 0 auto;
  width: 1140px;
}

#PIC-240209USG .hero__main-visual {
  width: 100%;
}

/* txt */

#PIC-240209USG .txt01{
  margin: auto;
  left: 7px;
  position: relative;
  width: 706.6px;
}

#PIC-240209USG .img-txt{
  font-family: "zen-kaku-gothic-new", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  display: block;
  letter-spacing: 0.1em;
  position: absolute;
}
#PIC-240209USG .img-txt a{
  color: #fff;
}

#PIC-240209USG .main-container {
  margin: 168px auto 65px;
  width: 100%;
}

#PIC-240209USG .item-img{
  position: relative;
}

/* container01 */

#PIC-240209USG .container01{
  background-image: url(../img/bg-01.svg);
  background-size: cover;
  background-repeat: no-repeat;
  margin: 27px auto 0;
  height: 1569.95px;
  width: 960px;
}
#PIC-240209USG .container01 .inner{
  flex-wrap: wrap;
  display: flex;
  gap: 50px 0;
  justify-content: space-between;
  margin: auto;
  width: 790px;
}

#PIC-240209USG .container01 .image-01,#PIC-240209USG .container01 .image-02,
#PIC-240209USG .container01 .image-03,#PIC-240209USG .container01 .image-04,
#PIC-240209USG .container01 .image-05,#PIC-240209USG .container01 .image-06{
  height: 480px;
  width: 330px;
}

/* container02 */

#PIC-240209USG .container02{
  margin: 140px auto 0;
  width: 1140px;
}

#PIC-240209USG .container02 .image-07{
  height: 760px;
  width: 1140px;
}
#PIC-240209USG .container02 .image-08{
  margin: 144px auto 0;
  height: 756px;
  width: 1140px;
}

#PIC-240209USG .container02 .image-08 .img-txt:nth-of-type(1){
  top: 224px;
  left: 179px;
}
#PIC-240209USG .container02 .image-08 .img-txt:nth-of-type(2){
  top: 507px;
  left: 124px;
}
#PIC-240209USG .container02 .image-08 .img-txt:nth-of-type(3){
  top: 106px;
  right: 322px;
}
#PIC-240209USG .container02 .image-08 .img-txt:nth-of-type(4){
  top: 506px;
  right: 182px;
}

/* container03 */

#PIC-240209USG .container03{
  margin: 140px auto 0;
  width: 1140px;
}

#PIC-240209USG .container03 .image-09{
  height: 760px;
  width: 1140px;
}
#PIC-240209USG .container03 .image-10{
  margin: 140px auto 0;
  height: 760px;
  width: 1140px;
}

#PIC-240209USG .container03 .image-10 .img-txt:nth-of-type(1){
  top: 80px;
  left: 74px;
}
#PIC-240209USG .container03 .image-10 .img-txt:nth-of-type(2){
  top: 648px;
  left: 609px;
}
#PIC-240209USG .container03 .image-10 .img-txt:nth-of-type(3){
  top: 93px;
  right: 319px;
}

/* container04 */

#PIC-240209USG .container04{
  margin: 140px auto 0;
  width: 1140px;
}

#PIC-240209USG .container04 .image-11{
  height: 760px;
  width: 1140px;
}
#PIC-240209USG .container04 .image-12{
  margin: 140px auto 0;
  height: 760px;
  width: 1140px;
}

#PIC-240209USG .container04 .image-12 .img-txt:nth-of-type(1){
  bottom: 262px;
  left: 92px;
}
#PIC-240209USG .container04 .image-12 .img-txt:nth-of-type(2){
  top: 80px;
  left: 709px;
}
#PIC-240209USG .container04 .image-12 .img-txt:nth-of-type(3){
  top: 460px;
  right: 65px;
}

/* container05 */

#PIC-240209USG .container05{
  margin: 132px auto 0;
  width: 1140px;
}

#PIC-240209USG .container05 .image-13{
  height: 760px;
  width: 1140px;
}
#PIC-240209USG .container05 .image-14,
#PIC-240209USG .container05 .image-15{
  margin: 140px auto 0;
  height: 760px;
  width: 1140px;
}

#PIC-240209USG .container05 .image-14 .img-txt:nth-of-type(1){
  top: 283px;
  left: 121px;
}
#PIC-240209USG .container05 .image-14 .img-txt:nth-of-type(2){
  top: 283px;
  left: 300px;
}
#PIC-240209USG .container05 .image-14 .img-txt:nth-of-type(3){
  top: 473px;
  right: 256px;
}

#PIC-240209USG .container05 .image-15 .img-txt:nth-of-type(1){
  top: 228px;
  left: 103px;
}
#PIC-240209USG .container05 .image-15 .img-txt:nth-of-type(2){
  bottom: 60px;
  right: 230px;
}

/* container06 */

#PIC-240209USG .container06{
  margin: 244px auto 0;
  width: 800px;
}
#PIC-240209USG .container06 .inner{
  align-items: flex-start;
  display: flex;
  flex-wrap: wrap;
  gap: 0 74px;
  justify-content: center;
}
#PIC-240209USG .container06 .image-16{
  margin-top: 86px;
  width: 300px;
}
#PIC-240209USG .container06 .image-17{
  width: 300px;
}
#PIC-240209USG .container06 .image-18{
  margin: 174px auto 0;
  width: 800px;
}


#PIC-240209USG .slide-radiation {
  overflow: hidden;
  position: relative;
  height: 100%;
  width: 100%;
}
#PIC-240209USG .slide-radiation .item-img{
  animation: radiation 10s linear infinite;
  top: 0;
  position: absolute;
  z-index: 0;
}
#PIC-240209USG .slide-radiation .item-img:nth-of-type(2) {
  animation-delay: 5s;
}

@keyframes radiation {
  0% {z-index: 2;}
  25% {z-index: 2;}

  25% {clip-path: polygon(50% 0, 100% 0, 100% 50%, 100% 100%, 50% 100%, 0 100%, 0 50%, 0 0, 50% 0, 50% 50%); z-index: 3;}
  28.125% {clip-path: polygon(100% 0, 100% 0, 100% 50%, 100% 100%, 50% 100%, 0 100%, 0 50%, 0 0, 50% 0, 50% 50%);}
  31.25% {clip-path: polygon(100% 50%, 100% 50%, 100% 50%, 100% 100%, 50% 100%, 0 100%, 0 50%, 0 0, 50% 0, 50% 50%);}
  34.375% {clip-path: polygon(100% 100%, 100% 100%, 100% 100%, 100% 100%, 50% 100%, 0 100%, 0 50%, 0 0, 50% 0, 50% 50%);}
  37.5% {clip-path: polygon(50% 100%, 50% 100%, 50% 100%, 50% 100%, 50% 100%, 0 100%, 0 50%, 0 0, 50% 0, 50% 50%);}
  40.625% {clip-path: polygon(0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 50%, 0 0, 50% 0, 50% 50%);}
  43.75% {clip-path: polygon(0 50%, 0 50%, 0 50%, 0 50%, 0 50%, 0 50%, 0 50%, 0 0, 50% 0, 50% 50%);}
  46.875% {clip-path: polygon(0 0, 0 0, 0 0, 0 0, 0 0, 0 0, 0 0, 0 0, 50% 0, 50% 50%);}
  50% {clip-path: polygon(50% 0, 50% 0, 50% 0, 50% 0, 50% 0, 50% 0, 50% 0, 50% 0, 50% 0, 50% 50%); z-index: 3;}

  50.0000000001% {z-index: 2;}
  74.999999% {clip-path: polygon(50% 0, 50% 0, 50% 0, 50% 0, 50% 0, 50% 0, 50% 0, 50% 0, 50% 0, 50% 50%);}
  75% {clip-path: polygon(50% 0, 100% 0, 100% 50%, 100% 100%, 50% 100%, 0 100%, 0 50%, 0 0, 50% 0, 50% 50%);}
}